@media only screen and (max-width: 768px) {
    .order-details {
        padding: 0 !important;
        flex-direction: column !important;
        .review-container {
            padding: 30px 30px 0;
        }
    }
    .review-container {
        background-color: #f4f4f4;
            h4 {
                margin: 0 !important;
            }
    }
    .ship-to, .shp-mtd, .payment  {
        width: 100% !important;
        background-color: white;
        height: auto !important;
        border-color: #d3d6db !important;
        margin: 30px 0px;
        a {
            bottom: -30px !important;
        }
    }
    .mobile-display {
        padding: 20px;
    }
}
.review-container {
    padding: 30px;
    h4 {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .order-details {
        background-color: #f4f4f4;
        padding: 20px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .ship-to, .shp-mtd, .payment {
        position: relative;
        height: 180px;
        width: 50%;
        margin-bottom: 35px;
        p {
            margin: 0;
        }
        a {
            position: absolute;
            bottom: 0;
            color: #fe5757;
            &:hover {
                text-decoration: underline;
            }
        }
    }
    p span {
        font-weight: bold;
    }
}